f@charset "UTF-8";
/* ==========================================
 ベース
============================================*/
html {height:100%;}
body {
	height:100%;
	font: 14px/18px "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
	*font-family: "ＭＳ Ｐゴシック", "Lucida Sans Unicode", sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	line-height: 1.8em;
	color:#333;
	}
img {
	max-width:100%;
}
#map_canvas1 img{
	max-width: none;
}
a {
	-webkit-tap-highlight-color: rgba(64,64,64,0.6);
}
#wrap{height:100%;
	background:#f4f5f5;
	width:100%;
	max-width:640px;
	margin:0 auto;
}
a {outline: none;
text-decoration: none;}
a:link, a:visited {
	color: #FFB400;
}
a:hover, a:active {
	color: #FF9600;
}
.hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;}
	
.center{
	width: 50%;
 text-align: center;
 margin: auto;
}

.oubo{
	text-align: center;
  
}
/* ==========================================
 ヘッダー
============================================*/
#header {
	padding-top: 8px;
	padding-bottom: 0%;
	position:relative;
}
#logo {
	display:block;
	position: absolute;
	background-color: #333;
	height: 50px;
	width: 100px;
	left: 2%;
	top: 0;
	text-align: center;
	margin: 0 0 0 1%;
	padding: 30px 5px 10px;
	-webkit-box-shadow: 1px 0 1px rgba(0,0,0,.15);
	-moz-box-shadow: 1px 0 1px rgba(0,0,0,.15);
	box-shadow: 1px 0 1px rgba(0,0,0,.15);
	z-index: 100;
}
#logo_w {
	display:block;
	position: absolute;
	height: 30px;
	width: 100px;
	left: 2%;
	top: 0;
	text-align: center;
	margin: 0 0 0 1%;
	padding: 15px 5px 10px;
	z-index: 100;
}
#menu {
	float: right;
	margin-right:5%;
}
.top_img{z-index: -1;margin-top: 50px;}
.top_koji {
	z-index: -1;
	margin-top: 10px;
}
.top_noimg{
	z-index: -1;
	margin-top: 50px;
	height:1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
/* ==========================================
フッター
========================================== */
#footer {
	padding:1% 5%;
	text-align: center;
	width: 90%;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
}
.copy {
	font-size: 10px;
	padding: 1%;
}
/* ==========================================
上に戻る
========================================== */
#back {
	position:fixed;
 	bottom: 1%;
 	right: 1%;
}
#back_koi {
	position:fixed;
 	top: 8%;
 	right: 1%;
}

/* ==========================================
サイドのナビ
========================================== */
#nav{
	position:absolute;
	display:none;
	top:0;
	right:0;
	z-index:500;
	width:200px;
	background-color:#fff;
	box-shadow:rgba(0,0,0,.15) -2px 2px 4px 0px;
	-webkit-box-shadow:rgba(0,0,0,.15) -2px 2px 4px 0px;
	-moz-box-shadow:rgba(0,0,0,.15) -2px 2px 4px 0px;
}
#nav h2 a{
	color:#FFFFFF;}
#nav .to, #nav .bi, #nav .map, #nav .pc{
	border-bottom:1px solid #EEE;
	height:45px;
	line-height:40px;
	color:#333;
	cursor:pointer;
	padding:0 5px 0 40px;
	background-image: url(../images/arrows.png);
	background-repeat: no-repeat;}
#nav .to{
	background-position: 0px -144px;}
#nav .bi{
	background-position: 0px -180px;}
#nav .map{
	background-position: 0px -216px;}
#nav .pc{
	background-position: 0px -288px;}
/* ==========================================
テーブルセルカラム
========================================== */
.t_u{
	display: table;
	table-layout: fixed;
	width: 100%;
	text-align: center;
	}
.t_u li{
	display:table-cell;
	vertical-align:middle;
	margin:1%;
	padding:1%;}
.li_3{width:28%;}
.li_7{width:68%;}
/* ==========================================
インデックス
========================================== */

#ind_content{
	margin:20px auto;
	width:98%;
	text-align: center;
	}

#ind_menu{
	margin:20px auto;
	width:98%;
	}
#ind_menu li a, .shop_menu li a{
	background-color:#FFFFFF;
	display:block;
	padding:0;
	margin:0;
	width:100%;
	height:100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow:rgba(189, 189, 189, 0.6) 0px 0px 2px 1px;
	-webkit-box-shadow:rgba(189, 189, 189, 0.6) 0px 0px 2px 1px;
	-moz-box-shadow:rgba(189, 189, 189, 0.6) 0px 0px 2px 1px;
}
#oshirase{
	display:none;
	background-color:#fff;
	padding:1%;
	}
.shop{
	width:96%;
	margin:10px auto;}	
.shop h3, .shop h4, #nav h2, #nav h4, .page h3, .page h4, .page_s h3, .page_s h4{
	text-align:center;
	color:#FFF;}
.shop h3, h.page h3, h.page_s h3, #nav h2{
	background-color:#666;}
.shop h4, .page h4, .page_s h4, #nav h4{
	background-color:#aaa;}
.content_wrap h4{
	background-color:#ccc;}
/* ==========================================
アコーディオン
========================================== */
dl.accordion {
	width:100%;
	font-size:16px;
	margin: 0 auto;
	padding: 0;
}
dl.accordion dt, #nav ul li {
    border-bottom:1px solid #EEE;
    height:40px;
    line-height: 40px;
    color:#333;
    cursor:pointer;
    padding:0 5px 0 40px;
    background-image: url(../images/arrows.png);
    background-repeat: no-repeat;
    background-position: 0px -36px;}
dl.accordion dt.open { background-position: 0px -108px;}
dl.accordion dd { background:#FFF; padding:5px; line-height:1.5; display:none;}

/* ==========================================
基本ページ
========================================== */
.sec{
	width:90%;
	padding:1%;
	margin:3% auto;
	background:#FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow:rgba(189, 189, 189, 0.6) 0px 0px 1px 1px;
	-webkit-box-shadow:rgba(189, 189, 189, 0.6) 0px 0px 1px 1px;
	-moz-box-shadow:rgba(189, 189, 189, 0.6) 0px 0px 1px 1px;
	}
.sec h3{
	margin:4% 2% 0 1%;}
.page{
	padding:3% 5%;
}
.page_s{
	padding:3% 3%;
}
.kiji{
	width:90%;
	margin:10px auto;
	height:100%;}

.txt{
	font-size: 12px;
	line-height: 1.4em;
	padding:1% 1% 3%;}
.txt_s, .games{
	font-size: 11px;
	line-height: 1.6em;
	color:#666666;
	}
.txt_s li, .games dd{
	padding:5px 3%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	}
.txt_s li:nth-child(even), .games dd:nth-child(even){
	background-color: #fafafa;
}
.games dt{
	padding:5px 3%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	background-color: #ffaa00;
	color: #fff;
}
.point{
	color:#FF9600;}

.center{display:block;
	padding:1%;
	margin:0;
	width:98%;
	text-align:center;}
/* ==========================================
物販の料金右揃え
========================================== */
.plist{
	display:block;
	width:100%;}
.price{
	float:right;
	margin-left:20px;}

/* ==========================================
設備紹介テーブル
========================================== */
.list table{
	font-size:0.7em;
	line-height:1.2em;
	margin:10px auto;
	width:96%;
	border: 1px solid #ddd;
	border-collapse: separate;
	border-spacing: 1px;
	}
.list table tr th{
	width:22%;
	text-align:center;
	padding:2% 1%;
	vertical-align:middle;
	}
.list table tr td{
	background-color:#fff;
	width:22%;
	text-align:center;
	padding:2% 1%;
	vertical-align:middle;
}
.list table tr:nth-child(odd){
	background-color: #ddd;
}
.list table tr:nth-child(even){
	background-color: #eee;
}

/* ==========================================
ツイッター・マップ
========================================== */
#twtr{
	width:96%;
	margin:10px auto;
	overflow: scroll;}
.twitter-timeline{
	max-width:100% !important;
	height: 200px;
}
#map_canvas1{
	width:98%;
	height:480px;
	margin:1%;}
/* ==========================================
料金　タブ
========================================== */
#tab li {
	float: left;
	margin-right:3px;
	list-style: none;
	width: 30%;
}

#tab li01 {
	float: left;
	margin-right:0px;
	list-style: none;
	width: 33%;
}


#tab li a {
	padding: 1%;
	display:block;
	width:98%;
	text-align:center;
	background: #666;
	color:#ddd;
	-webkit-border-top-left-radius: 6px;
	-khtml-border-radius-topleft: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 2px;
	-khtml-border-radius-topright: 2px;
	-moz-border-radius-topright: 2px;
	border-top-right-radius: 2px;
	-webkit-border-bottom-left-radius: 0px;
	-khtml-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-khtml-border-radius-bottomright: 0px;
	-moz-border-radius-bottomright: 0px;
	border-bottom-right-radius: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
	box-shadow:rgba(0, 0, 0, 0.109804) 2px 0 -1px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.109804) 2px 0 -1px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.109804) 2px 0 -1px 0px;
}



#tab li a.selected, #tab li a:hover {
	background-color:#ccc;
	color:#fff;
}


.disnon {
  display: none;
}
#contents {
	border: solid 1px #CCC;
}
.content_wrap {
	clear: left;
	width: 100%;
	height: 100%;
	font-size:11px;
	color:#666666;
}

.content_wrap div {
	margin:2% auto;
}
/* ==========================================
料金表
========================================== */

.sekisyu li a{
	display:block;
	margin:0;
	text-align:center;
	width:100%;
	height:100%;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #ddd;
}
.sekisyu li a:hover, .set{
	box-shadow:rgba(59, 59, 59, 0.2) 0px 0px 2px 1px inset;
	-webkit-box-shadow:rgba(59, 59, 59, 0.2) 0px 0px 2px 1px inset;
	-moz-box-shadow:rgba(59, 59, 59, 0.2) 0px 0px 2px 1px inset;
	background-color:#ddd;
}

.kihon p{
	background-color:#FFCC33;
	color:#FFFFFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 1.1em;
	font-weight: bold;
}
.pack_d p{
	background-color:#AACD52;
	color:#FFFFFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 1.1em;
	font-weight: bold;
	}
.pack_mo p{
	background-color:#56C1EF;
	color:#FFFFFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 1.1em;
	font-weight: bold;
	}
.pack_ni p{
	background-color:#CFA7CD;
	color:#FFFFFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 1.1em;
	font-weight: bold;
	}
.pack_sty p{
	background-color:#F4B4CE;
	color:#FFFFFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 1.1em;
	font-weight: bold;
	}
p small{
	color:#FFFFFF;
	font-size: 0.7em;
	}
.pri li {
	text-align:center;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
}

.pri li:last-child{
	text-align:center;
	border-width: 0;
}
